@charset "UTF-8";
/* CSS Document */

h1 {
	font-size:21px;
	font-family:"Trebuchet MS",Arial,Helvetica,sans-serif;
	color:#333;
	line-height:26px;
}

p {
	color:#333;
}

.color {
	color:#999;
}

.floatleft {
	float:left;
	border:1px solid;
	margin-bottom:20px;
	margin-right:25px;
	margin-top:20px;
}

#bottom {
	padding-bottom:35px;
}

.menu {
	font-size:14px;
	font-family:"Trebuchet MS",Arial,Helvetica,sans-serif;
	float:left;
	padding-right:20px;
	padding-bottom:20px;
	padding-top:10px;
}

.menu a:link {
	color:#333;
	text-decoration:none;
}

.menu a:hover {
	color:#999;
	text-decoration:none;
}

.menu a:visited {
	color:#999;
	text-decoration:none;
}